Subject: Oooops!

From: [email-masked] ("Albert K. Bates")
Date: 31 Jan 1995 18:55:19 -0800

The diagram appearing in announcements for the Mushroompeople workshop for  
March 11, 1995 with Bob Harris is from the book, The Mushroom Cultivator by 
Paul  Stamets and Jeff Chilton, Copyright ) 1983 Agarikon Press and Growing 
Gourmet & Medicinal Mushrooms by Paul Stamets, Copyright ) 1993 Paul Stamets. 
Neither  Mr. Stamets nor Mr. Chilton is affiliated or connected with 
Mushroompeople, Bob  Harris, or Mr. Harris' workshop. The diagram was used 
without permission, and  Mushroompeople apologizes for its use.